// Split links separated with blank ones.
export default function splitLinks (links) {
  return links.reduce((arr, link) => {
    if (link && (link.name || link.value)) {
      arr.at(-1).push(link)
    } else {
      arr.push([])
    }
    return arr
  }, [[]])
}
